» Ubuntu » Packages

Error

two or more packages specified (ncompress oneiric)